---
id: 664ed9344ba3495e1f67f8ea
title: Step 14
challengeType: 1
dashedName: step-14
---

# --description--

Now that you have reviewed declaration and initialization, remove the code you wrote for your review.

Do not remove your `character` variable.

# --hints--

You should not have a `profession` variable.

```js
assert.notMatch(__helpers.removeJSComments(code), /let\s+profession/);
```

You should not have a `age` variable.

```js
assert.notMatch(__helpers.removeJSComments(code), /let\s+age/);
```

You should not have a `console.log` statement for `age`.

```js
assert.notMatch(__helpers.removeJSComments(code), /console\.log\(\s*age\s*\);/);
```

You should not have a `console.log` statement for `profession`.

```js
assert.notMatch(__helpers.removeJSComments(code), /console\.log\(\s*profession\s*\);/);
```

You should still have your `character` variable.

```js
assert.strictEqual(character, "Hello");
```

# --seed--

## --seed-contents--

```js
let character = "Hello";
--fcc-editable-region--
let profession = "teacher";
let age;
console.log(age);
console.log(profession);
--fcc-editable-region--
```
